@0 = ~(Widzisz królika podobnego do innych na polanie. Nie byłoby w tym niczego zaskakującego gdyby nie fajka znajdująca się w jego pyszczku. To dość niecodzienny widok - królik palący fajkę. Zwierzątko wpatruje się w ciebie.)~ 
@1 = ~(Spróbuj go schwytać)~
@2 = ~(Daj królikowi marchewkę, a kiedy będzie nią zajęty zabierz fajkę)~ 
@3 = ~(Zignoruj go)~
@4 = ~(Bez względu na to jak się starasz, królik jest szybszy. Prawdopodobnie nie uda ci się go schwytać w ten prosty sposób.)~ 
@5 = ~(Po prostu odejdź)~
@6 = ~(Pokazujesz królikowi marchewkę. Wydaje się być nią zainteresowany. Wypuszcza fajkę i bierze marchewkę.)~
